お知らせ

BIND サービス運用妨害の脆弱性 ( CVE-2015-8000 ) に関する注意のお知らせ


平素はNTTコミュニケーションズ Enterprise Cloud及びBizホスティング Enterprise をご利用いただき誠にありがとうございます。

この度、BIND の脆弱性( CVE-2015-8000 )が確認されました。
Enterprise Cloud及びBizホスティング Enterpriseの共通基盤におきましては、当該問題への対応を行っております。

ご利用いただいております仮想マシンの上でBINDを活用しているお客さまにおかれましては、各種情報サイトとうから最新情報を収集の上、お客さまご自身で判断いただき、ご対応いただくことをお勧めいたします。

参考情報サイト

JPCERT
http://www.jpcert.or.jp/at/2015/at150043.html